Subject: Re: bug#11599: New Gnus reads full group information too often

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Jan 2017 15:31:32 +0100

"John Wiegley" <[email-masked]> writes:

>>>>>> Lars Magne Ingebrigtsen <[email-masked]> writes:
>
>> Right.  But since this is something that Dovecot seems to do
>> sporadically, it's probably a bug in Gnus that triggers it somehow.  I
>> still haven't been able to reproduce it, though.
>
> It's come back again, somewhat.  When I hit '6 g', I see "initial sync of 1
> group(s)", every time.  No message duplication happening in Dovecot this time,
> though.

I think the message duplication issue has been fixed?  But I still see
the "Initial sync" thing from time on some servers, mainly Gmail.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no